<template>
  <div></div>
</template>

<script>
export default {
  mounted() {
    // 监听代办
    this.$bus.$on('qiankun-backlog', (e) => {
      this.$router.push({
        path: this.$route.path, query: {
          type: e.type,
          id: e.id
        }
      })
    })
  }
}
</script>
